A:link    { COLOR: #00FFFF}
A:visited { COLOR: #33CC00 }
A:hover   { COLOR: #FFCC00; text-decoration: underline}
A:active  { COLOR: #FF00FF }
	
H1 
{
font-size: 19px;
font-family: Verdana, Arial, Helvetica, Sans-serif; 
color:#FFFFFF;
id: headingFont;
}

H2
{
font-size: 13px;
font-family: Verdana, Arial, Helvetica, Sans-serif; 
color:#FFFFFF;
id: descriptionFont;
}

H3
{
font-size: 11px;
font-family: Verdana, Arial, Helvetica, Sans-serif; 
color:#FFFFFF;
id: cookieCrumbFont;
}

H4
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, Sans-serif; 
font-weight: normal;
color:#FFFFFF;
id: footerFont;
}

H5
{
font-size: 14px;
font-family: Verdana, Arial, Helvetica, Sans-serif; 
font-weight: normal;
color:#FFFFFF;
id: animalsubmissionFont;
}

TD 
{ 
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 12px; 
id: tableFont;
color:#FFFFFF; 
} 
 
body 
{ 
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 13px;  
color:#FFFFFF; 
} 

H4.hierlinks
{
display: inline;
} 

INPUT,SELECT
{
font-family: verdana,arial,helvetica,sans-serif; 
font-size: 13px;  
color:#000000; 
}

.txtbody 
{ 
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 13px;  
color:#FFFFFF; 
font-weight: normal;
} 

LI 
{
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 13px; 
} 

P 
{ 
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 13px;  
color:#FFFFFF; 
} 

UL 
{ 
font-family: verdana, arial, helvetica, sans-serif; 
font-size: 13px; 
} 

H3.hierlinks
{
display: inline;
}

h2.keywords {display: inline} 


td.rightAds{
	padding:20px 0px 0px 25px;
	vertical-align:top;
	
}

td.l_m a, td.a_l_m a{
	padding-top:18px;
	float:left;
	font-family:Verdana;
	font-weight:900;
	font-size:11pt;
	height:30px;
	width:160px;
	text-decoration:none;
	text-align:center;
	outline: 0;
	color:white;
}

td.l_m a:hover{
	background:url("/images/buttons.png")  -0px -0px no-repeat;
}

td.l_m a:active, td.a_l_m a{
	background:url("/images/buttons.png")  -0px -50px no-repeat;

}


td.l_m a{
	background:url("/images/buttons.png")  -0px -100px no-repeat;
}

.l_m a, .a_l_m a{
margin-left:15px;
	padding-left:5px;
}



